[
  { "businessKey": "MCHS", "data": { "code": "MCHS", "name": { "ru-RU": "МЧС России", "en-US": "EMERCOM" }, "full_name": { "ru-RU": "Министерство Российской Федерации по делам гражданской обороны, чрезвычайным ситуациям и ликвидации последствий стихийных бедствий", "en-US": "Ministry of Emergency Situations of the Russian Federation" }, "consumer_type": "FEDERAL_MINISTRY", "industry_sector": "EMERGENCY_RESPONSE", "country": "RU", "status": "active" } },
  { "businessKey": "MINPRIRODY", "data": { "code": "MINPRIRODY", "name": { "ru-RU": "Минприроды России", "en-US": "Minprirody" }, "full_name": { "ru-RU": "Министерство природных ресурсов и экологии РФ", "en-US": "Ministry of Natural Resources and Ecology" }, "consumer_type": "FEDERAL_MINISTRY", "industry_sector": "ECOLOGY", "country": "RU", "status": "active" } },
  { "businessKey": "ROSREESTR", "data": { "code": "ROSREESTR", "name": { "ru-RU": "Росреестр", "en-US": "Rosreestr" }, "full_name": { "ru-RU": "Федеральная служба государственной регистрации, кадастра и картографии", "en-US": "Federal Service for State Registration, Cadastre and Cartography" }, "consumer_type": "FEDERAL_AGENCY", "industry_sector": "CARTOGRAPHY", "country": "RU", "status": "active" } },
  { "businessKey": "MINSELHOZ", "data": { "code": "MINSELHOZ", "name": { "ru-RU": "Минсельхоз России", "en-US": "Minselhoz" }, "full_name": { "ru-RU": "Министерство сельского хозяйства РФ", "en-US": "Ministry of Agriculture" }, "consumer_type": "FEDERAL_MINISTRY", "industry_sector": "AGRICULTURE", "country": "RU", "status": "active" } },
  { "businessKey": "ROSGIDROMET", "data": { "code": "ROSGIDROMET", "name": { "ru-RU": "Росгидромет", "en-US": "Rosgidromet" }, "full_name": { "ru-RU": "Федеральная служба по гидрометеорологии и мониторингу окружающей среды", "en-US": "Federal Service for Hydrometeorology" }, "consumer_type": "FEDERAL_AGENCY", "industry_sector": "METEOROLOGY", "country": "RU", "status": "active" } },
  { "businessKey": "ROSLESHOZ", "data": { "code": "ROSLESHOZ", "name": { "ru-RU": "Рослесхоз", "en-US": "Rosleshoz" }, "full_name": { "ru-RU": "Федеральное агентство лесного хозяйства", "en-US": "Federal Forestry Agency" }, "consumer_type": "FEDERAL_AGENCY", "industry_sector": "FORESTRY", "country": "RU", "status": "active" } },
  { "businessKey": "MOD_RU", "data": { "code": "MOD_RU", "name": { "ru-RU": "Минобороны России", "en-US": "Ministry of Defence" }, "consumer_type": "FEDERAL_MINISTRY", "industry_sector": "DEFENCE", "country": "RU", "status": "active" } }
]
